body {
  font-family: Arial, sans-serif;
}

header {
  background-color: #3F51B5;
  color: #fff;
  padding: 20px;
  text-align: center;
}

header h1 {
  margin: 0;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

nav li {
  display: inline-block;
  margin: 0 10px;
}

nav a {
  color: #fff;
  text-decoration: none;
}

section {
  margin: 50px auto;
  max-width: 800px;
  padding: 20px;
}

section h2 {
  margin-top: 0;
}

footer {
  background-color: #3F51B5;
  color: #fff;
  padding: 10px;
  text-align: center;
}
